summaryrefslogtreecommitdiff
path: root/scripts/docker/files/run-perf-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/docker/files/run-perf-test.sh')
-rwxr-xr-xscripts/docker/files/run-perf-test.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/scripts/docker/files/run-perf-test.sh b/scripts/docker/files/run-perf-test.sh
index 80138b2a..ebd54d23 100755
--- a/scripts/docker/files/run-perf-test.sh
+++ b/scripts/docker/files/run-perf-test.sh
@@ -32,8 +32,8 @@ TIMEOUT=20
#-----------------------------------------------------------------------------
if [ ! -z "${SOLEDAD_REMOTE}" ]; then
- git -C ${REPO} remote add test ${SOLEDAD_REMOTE}
- git -C ${REPO} fetch test
+ git -C ${REPO} remote set-url origin ${SOLEDAD_REMOTE}
+ git -C ${REPO} fetch origin
fi
if [ ! -z "${SOLEDAD_BRANCH}" ]; then
@@ -41,8 +41,8 @@ if [ ! -z "${SOLEDAD_BRANCH}" ]; then
fi
if [ ! -z "${SOLEDAD_PERF_REMOTE}" ]; then
- git -C /var/local/soledad-perf remote add test ${SOLEDAD_PERF_REMOTE}
- git -C /var/local/soledad-perf fetch test
+ git -C /var/local/soledad-perf remote set-url origin ${SOLEDAD_PERF_REMOTE}
+ git -C /var/local/soledad-perf fetch origin
fi
if [ ! -z "${SOLEDAD_PERF_BRANCH}" ]; then
@@ -105,12 +105,12 @@ if [ ${elapsed} -ge ${TIMEOUT} ]; then
exit 1
fi
-sleep 2
-
#-----------------------------------------------------------------------------
# create docs and run test
#-----------------------------------------------------------------------------
+#set -e
+
# create documents in client
make trigger-create-docs